<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04DEC2013" release_order="99.99" alt_sku_type="maint" status_code="prod" maint_level="1" sas_release="ind" ver="99.130_cd892" lang="ne" sequence_num="2910" software_code="tk" alt_sku="tk__N76005__z64__ne__sp0__1" platform="Z64">
    <custVer v="9.4_M1" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS Threaded Kernel" loc="en"/>
    <prodBranch v="v940m1"/>
    <reach v="customer"/>
    <prodDefn plat="z64" sku="tk:99.99:39392e3133305f4344383932:z64:1:prod:none"/>
</prodPkg>
